
.wFormContainer {
/*	font-size: 13px;
	line-height: 150%;
	border-top: 20px solid !important;
  border-image-source: url(//thegatheringformen.com/assets/images/tg15-border-2000x20.jpg);
  border-image-slice: 450;
  border-bottom: 0px;
  border-radius: 0px !important;
     background: #fff;*/
  
}


.wFormContainer .wFormTitle {
	visibility: hidden !important;
  padding: 0px !important;
  border: none !important;
  margin: 0px !important;
  height: 0px !important;
}

.wForm fieldset legend {
  margin-bottom: 0px !important;
}
.label {
  font-size: 12px !important;
}



.wFormContainer a:hover {
	color:#2D4E6D !important;
	}
	
.label a:hover {
	color:#2D4E6D !important;
	}
	
#tfa_111{
	font-size: 30px !important;
	 margin-left: 17px;

}

.wFormWebPage {
  background-image: none !important;
  background-repeat: no-repeat !important; 
}
.wForm fieldset {	
	margin-bottom: 15px !important;
}

@media (max-width: 451px) {
	.label {
  font-size: 10px !important;
}

.wForm .inline div.oneField {
  
  width: 100% !important;
}
legend {
	font-size:12px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
 padding-right: 0px !important;
padding-left: 0px !important;

}
.container {
  padding-right: 5px !important;
  padding-left: 5px !important;
}
#tfa_95-L, #tfa_27-L{
	font-size:	12px !important
}
}

@media (min-width: 770px){
.wFormContainer {
  width: 100%!important;
  margin: auto;
}
}

.wForm .preField {
     color: #fff;
	 font-size:12px;
text-align: left;
}

.wFormContainer .label {
    
    color: #fff;
}
#wfTabNav {
    text-align: center;
    font-size: 14px;
}

.wFormContainer .supportInfo {
     font-size: 16px !important;
    text-align: center !important;
}

.wForm .readonly {
   color: #fff;
}
.wForm select {
   border: solid 2px #fff;
    background: #000;
    color: #fff;
}


#tfa_95-L, #tfa_27-L{
	font-size:	15px
}
#tfa_116-L {
	    margin-top: 3px;
    margin-right: 5px;
}
#tfa_116{
    margin-left: -10px;}